package cn.com.ty.lift.common.verify;

/**
 * <p>
 *     判断条件抛出异常,GlobalDefaultExceptionHandler中单独捕获处理
 * </p>
 * @author wcz
 * @since  2020/1/10 11:05
 */
public class ValidateException extends RuntimeException {

    public ValidateException(){
        super();
    }

    public ValidateException(String message){
        super(message);
    }

    public ValidateException(String message, Throwable cause){
        super(message, cause);
    }
}
